RubyGems Navigation menu

has_many_polymorphs 2.9

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

Versions:

  1. 2.13 - February 02, 2009* (105 KB)
  2. 2.12 - January 16, 2008* (106 KB)
  3. 2.11 - December 04, 2007* (110 KB)
  4. 2.10 - September 16, 2007* (40.5 KB)
  5. 2.9 - August 13, 2007* (34 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Owners:

SHA 256 checksum:

454e94196ce9b8a6c6ba83d33fdb8cb4140c12fd927f5e37709710ab76204bcf

Total downloads 42,992

For this version 3,609

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: